.menu__icon-lvl1--s1-ip7cn6jh4 {background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll; background-image: url("../../../../../g/s3/mosaic/images/widgets/menu-arrow-down.svg"); background-color: rgba(0, 0, 0, 0);}
.menu__icon-lvl1--s1-iw9ma6brl {background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll; background-image: url("../../../../../g/s3/mosaic/images/widgets/menu-arrow-down.svg"); background-color: rgba(0, 0, 0, 0);}
.blocklist--s2-ipptgz5ic {height: auto; overflow-x: hidden; overflow-y: hidden;}
.blocklist--s2-i1o7c2no5 {height: auto; overflow-x: hidden; overflow-y: hidden;}
.blocklist__item--s2-i2imskx9x {min-width: 150px;}
.blocklist__item--s2-i3urhuk2s {min-width: 150px;}
.blocklist__item--s2-i21q3r08i {min-width: 150px;}
.blocklist__item--s2-i1s6g2bgd {min-width: 150px;}
.blocklist__item--s2-i1v8xv1ah {min-width: 150px;}
.blocklist--s2-ib095y1rs {height: auto; overflow-x: hidden; overflow-y: hidden;}
.menu__close-button--s2-i14pr83xo {display: none;}
.menu__list-lvl1--s2-i0qy118n6 {display: flex;}
.menu__wrapper-lvl1--s2-i6t6mebmv {display: block; position: static;}
.menu--s2-ifpqymwj5 [data-desktop-block] {display: block;}
.menu__list-lvl1--s2-i0toryob6 {display: flex;}
.menu__wrapper-lvl1--s2-ibyyzwfjs {display: block; position: static;}
.blocklist__list--s2-ijbumhpeq {width: 100%; justify-content: flex-start; flex-wrap: nowrap; flex-direction: row;}
.blocklist__item-wrapper--s2-i1v8hi768 {width: auto; display: flex; height: auto;}
.blocklist__item-wrapper--s2-its42imo3 {width: auto; display: flex; height: auto;}
.blocklist__item-wrapper--s2-i3rh5cie1 {width: auto; display: flex; height: auto;}
.blocklist__item-wrapper--s2-iuqkryhj9 {width: auto; display: flex; height: auto;}
.blocklist__arrows-wrapper--s2-i21u1bmzy {display: none;}
.blocklist__pagination-wrapper--s2-i1z7md2kx {display: none;}
.blocklist__controls-wrapper--s2-i141th635 {display: none;}
.blocklist__list--s2-is1irmao2 {width: 100%; justify-content: flex-start; flex-wrap: nowrap; flex-direction: row;}
.blocklist__item-wrapper--s2-i30t00jlc {width: auto; display: flex; height: auto;}
.blocklist__arrows-wrapper--s2-i1k5e434b {display: none;}
.blocklist__pagination-wrapper--s2-i24z6us6n {display: none;}
.blocklist__controls-wrapper--s2-i9bt71f7i {display: none;}
.blocklist__list--s2-i88xfgsfg {flex-wrap: nowrap; flex-direction: row; width: 100%;}
.blocklist__item-wrapper--s2-irpyntydx {width: 25%; height: auto;}
.blocklist__item--s2-ig8ru5rwn {min-width: auto;}
.blocklist__item-wrapper--s2-i24xy9abq {width: 25%; height: auto;}
.blocklist__item--s2-ipc8stcl6 {min-width: auto;}
.blocklist__item-wrapper--s2-iw9r5ltsq {width: 25%; height: auto;}
.blocklist__item--s2-iaetr48fp {min-width: auto;}
.blocklist__item-wrapper--s2-i50qpr4q4 {width: 25%; height: auto;}
.blocklist__item--s2-ifer7rmux {min-width: auto;}
.blocklist__item-wrapper--s2-iylghrciv {width: 25%; height: auto;}
.blocklist__item--s2-i5t4o5k39 {min-width: auto;}
.blocklist__item-wrapper--s2-idwaffigt {width: 25%; height: auto;}
.blocklist__item--s2-i4u6a5wma {min-width: auto;}
.blocklist__arrows-wrapper--s2-ijz3geflh {display: none;}
.blocklist__pagination-wrapper--s2-iicujin9l {display: none;}
.blocklist__controls-wrapper--s2-ilchp1p8q {display: none;}
.menu__close-button--s2-iiq3ulqbd {display: none;}
@media (max-width: 767px) {.menu__burger-button--s2-icqwestzx {display: block;}}
@media (max-width: 767px) {.menu__close-button--s2-i14pr83xo {display: block;}}
@media (max-width: 767px) {.menu__list-lvl1--s2-i0qy118n6 {display: block;}}
@media (max-width: 767px) {.menu__scroll-wrapper--s2-i8xa1735u {display: block;}}
@media (max-width: 767px) {.menu__wrapper-lvl1--s2-i6t6mebmv {display: block; min-height: 100%; position: static;}}
@media (max-width: 767px) {.menu__fixed-wrapper--s2-ilsvbgoz8 {display: none; flex-direction: row;}}
@media (min-width: 481px) {.menu--s2-itcaocwa8 [data-desktop-block] {display: block;}}
@media (max-width: 480px) {.menu--s2-itcaocwa8 [data-mobile-flex] {display: flex;}}
@media (max-width: 480px) {.menu--s2-itcaocwa8 [data-mobile-block] {display: block;}}
@media (max-width: 480px) {.menu--s2-itcaocwa8 [data-mobile-hide] {display: none;}}
@media (max-width: 480px) {.menu--s2-itcaocwa8 [data-mobile-contents] {display: contents;}}
.blocklist--u-ipptgz5ic {display: block; column-gap: 30px; align-items: center; justify-content: center; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}
.blocklist--u-i1o7c2no5 {display: block; column-gap: 30px; align-items: center; justify-content: center; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}
.blocklist__item--u-i2imskx9x {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.blocklist__item--u-i3urhuk2s {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.blocklist__item--u-i21q3r08i {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.blocklist__item--u-i1s6g2bgd {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; padding-left: 0px; padding-right: 0px; flex-grow: 0; margin-left: 50px; margin-right: 0px; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 50px;}
.blocklist__item--u-i1v8xv1ah {min-width: 0px; margin-top: 0px; margin-bottom: 0px; text-align: center; flex-grow: 0; width: auto; display: flex; justify-content: flex-start; align-items: center; column-gap: 90px; margin-left: 90px; margin-right: 0px;}
.image--u-iouy52rtw {width: 10px; height: 10px;}
.image--u-i4jyi6jd0 {width: 10px; height: 10px;}
.image--u-i3s79wfuc {width: 10px; height: 10px;}
.image--u-ig6thwxfa {width: 10px; height: 10px;}
.image--u-i1jbw5v4a {width: 10px; height: 10px;}
.section--u-i2ownc25j {padding-bottom: 0px; margin-bottom: 180px;}
.text--u-i2p9h0oej {justify-content: center; text-align: left;}
.text--u-ixaa9vh4v {justify-content: center; text-align: left; color: rgba(43, 237, 255, 1);}
.text--u-iejozuf1u {justify-content: center; text-align: left;}
.text--u-ifno16ztb {justify-content: center; text-align: left;}
.text--u-iniadkhfl {justify-content: center; text-align: left;}
.container--u-i6cbiywat {padding-bottom: 150px; margin-left: auto; margin-right: auto; width: auto;}
.div--u-iaci8kosu {display: flex; flex-direction: column; width: 1900px; row-gap: 32px; margin-left: 120px; margin-top: 159px;}
.div--u-iudoh1mzh {display: flex; flex-direction: column; row-gap: 16px; max-width: none;}
.div--u-i977b8qwl {display: flex; column-gap: 12px; align-items: center;}
.div--u-i8ydbkt0f {display: flex;}
.image--u-iiwxx1b6q {width: 16px; height: 16px;}
.image--u-ixgctjmwn {width: 16px; height: 16px;}
.section--u-ivh91r36r {margin-top: 84px; padding-left: 0px; padding-right: 0px; margin-bottom: 0px;}
.text--u-i171z8sf1 {max-width: 580px;}
.text--u-iq9djtemj:hover {color: rgba(255, 255, 255, 0.8);}
.text--u-icvxw6bjx:hover {color: rgba(255, 255, 255, 0.8);}
.text--u-izps82ec2 {padding-left: 24px; padding-right: 24px; padding-top: 12px; padding-bottom: 12px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px;}
.blocklist--u-ib095y1rs {display: flex; column-gap: 110px;}
.container--u-iipsiiw4d {display: flex; flex-direction: column; margin-bottom: 0px; margin-top: 0px; row-gap: 32px;}
.div--u-ilg1qlzwh {display: flex; flex-direction: row; justify-content: center; align-items: center; row-gap: 0px; column-gap: 110px;}
.image--u-iypor31ra {width: 11.94vw; height: 2.92vw;}
.image--u-ikoa07xx0 {width: 12.08vw; height: 2.92vw;}
.image--u-i7iqkx52x {width: 4.93vw; height: 2.92vw;}
.image--u-idcex3hnz {height: 2.92vw; width: 9.79vw;}
.image--u-iqeday95m {height: 2.92vw; width: 10.07vw;}
.image--u-i6se2q1cf {width: 9.17vw; height: 2.92vw;}
.section--u-i9hmp4z3i {margin-top: 55px; margin-bottom: 180px;}
.text--u-ig9lq4vcm {justify-content: center; align-items: center; display: inline-flex; height: 20px; flex-direction: column;}
.container--u-irogwui1x {display: flex; flex-direction: column; justify-content: flex-start; align-items: center; row-gap: 24px; width: auto;}
.div--u-ibdrd2sdx {display: flex; flex-direction: column; justify-content: center; align-items: center; margin-top: 118px; margin-bottom: 118px; row-gap: 24px;}
.section--u-i1sv69hna {border-bottom-left-radius: 20px; margin-bottom: 180px; border-bottom-right-radius: 20px; padding-left: 0px; padding-right: 0px;}
.text--u-i6c95sgs5 {text-align: center;}
.text--u-id2ngzomm {text-align: center; max-width: 432px;}
.container--u-igj69k5ob {display: flex; flex-direction: column; row-gap: 24px;}
.div--u-itvgaj1id {display: flex; flex-direction: column; row-gap: 20px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px;}
.div--u-iyo7rjvp2 {padding-top: 32px; display: flex; flex-direction: column; row-gap: 24px;}
.div--u-idem9ynja {display: flex; flex-direction: column; padding-left: 40px; padding-right: 40px; padding-top: 40px; padding-bottom: 40px;}
.div--u-in6mjq5sg {display: flex; flex-direction: column; row-gap: 20px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px;}
.div--u-i2ip5b7pk {display: flex; column-gap: 24px;}
.div--u-izj9ha1p5 {display: flex; flex-direction: column; row-gap: 20px; padding-left: 32px; padding-right: 32px; padding-top: 32px; padding-bottom: 32px;}
.div--u-is8s6ovwk {display: flex; column-gap: 24px;}
.image--u-iwmvfu4sd {width: auto; height: 2px;}
.image--u-iqq73c9u8 {width: auto; height: 2px;}
.image--u-i4wi53s2g {width: auto; height: 2px;}
.image--u-i301ssn4x {width: 507px; height: 2px;}
.image--u-ixloe4ckd {width: 588px; height: 482px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; margin-top: 30px; margin-right: 0px;}
.section--u-ilo9zc0zl {margin-bottom: 180px;}
.text--u-i3xvel7wl {margin-bottom: 32px;}
.accordion--u-ivm5m9ouk {width: 587px;}
.accordion__item--u-id1inrx2r.is-opened .accordion__content--u-iedtpqb0t {color: rgba(255, 255, 255, 1); background-color: rgba(11, 15, 14, 0); background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); width: 500px;}
.accordion__item--u-id1inrx2r.is-opened .accordion__header--u-iowc3svf0 {background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); background-color: rgba(11, 15, 14, 0); padding-left: 18px;}
.accordion__item--u-id1inrx2r.is-opened .text--u-i27yquvzf {padding-left: 10px;}
.accordion__header--u-iowc3svf0 {background-image: linear-gradient(rgba(11, 15, 14, 1) 0%, rgba(11, 15, 14, 1) 100%); display: flex; column-gap: 104px; justify-content: space-between;}
.accordion__header--u-ib4jgwu1a {column-gap: 0px; justify-content: space-between;}
.container--u-ifcjdic5f {display: flex; justify-content: space-between; column-gap: 90px; align-items: center;}
.div--u-iyf58esaz {display: flex; flex-direction: column; row-gap: 17px; max-width: 575px;}
.div--u-ixp1r7xdt {display: flex; flex-direction: column; max-width: 587px; row-gap: 56px; padding-top: 30px;}
.image--u-iue76lbft {width: 32px; height: 32px;}
.image--u-iv8l7wkel {width: 545px; height: 545px; align-items: flex-start;}
.section--u-izr01bcf1 {margin-bottom: 180px;}
.text--u-iwyj9kqvf {width: auto;}
.text-subtitle--u-i20p8t1vo {width: auto;}
.text-subtitle--u-is4wm2x2e {width: auto;}
.div--u-i1xbqizut {display: flex; flex-direction: column; row-gap: 10px; align-items: center; margin-left: 0px; margin-right: 0px; padding-left: 24px; padding-right: 24px; margin-top: 40px;}
.div--u-igrbms5hp {display: flex; flex-direction: column; align-items: center; row-gap: 24px;}
.form--u-igqpej5g8 {width: auto;}
.form__input--u-iewxzf5bj {background-image: linear-gradient(rgba(40, 44, 43, 1) 0%, rgba(40, 44, 43, 1) 100%); border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding-top: 20px; padding-bottom: 20px; font-size: 18px; color: rgba(43, 237, 255, 1);}
.form__input--u-iewxzf5bj:hover {background-image: linear-gradient(rgba(50, 55, 52, 1) 0%, rgba(50, 55, 52, 1) 100%);}
.form__input--u-iewxzf5bj::placeholder {color: rgba(126, 126, 126, 1);}
.form__input--u-idokyffa0 {background-image: linear-gradient(rgba(40, 44, 43, 1) 0%, rgba(40, 44, 43, 1) 100%); border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding-top: 20px; padding-bottom: 20px; font-size: 18px; color: rgba(43, 237, 255, 1);}
.form__input--u-idokyffa0:hover {background-image: linear-gradient(rgba(50, 55, 52, 1) 0%, rgba(50, 55, 52, 1) 100%);}
.form__input--u-idokyffa0::placeholder {color: rgba(126, 126, 126, 1);}
.form__state-default--u-idr4q4wpo {text-align: left; display: block; flex-direction: column; justify-content: center; align-items: center; row-gap: 24px;}
.pop-up--u-i2tn4ka42 {height: 100vh;}
.pop-up__content--u-ixddfpvdd {min-width: auto; min-height: auto; background-image: linear-gradient(rgba(16, 20, 18, 1) 0%, rgba(16, 20, 18, 1) 100%); width: 750px; height: 630px; display: flex; flex-direction: column; row-gap: 40px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; max-height: none; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none;}
.pop-up__inside-close-button--u-i30ix5bju {background-image: url("../../../../../d/plus1.svg"); background-repeat: no-repeat; background-attachment: scroll; background-position: center center; background-size: 69px;}
.pop-up__overlay--u-inzvlxo9j {height: 1100px; background-image: linear-gradient(rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 100%);}
.submit_button--u-i62j9x4ll {min-width: 42.36vw; justify-content: center;}
.text--u-iwhok48qj {color: rgba(43, 237, 255, 1);}
.text--u-iwhok48qj:hover {color: rgba(43, 237, 255, 0.7);}
.text--u-is8xepsja {text-align: center; max-width: 600px;}
.text--u-iqk1fryqs {justify-content: flex-start; text-align: center;}
.text--u-i1al5lgth {text-align: center; max-width: 600px; margin-top: 16px;}
.button--u-i65s4sxhn:hover {justify-content: center; align-items: center;}
.button--u-i65s4sxhn:hover .text-button--u-i9k9v2ns8 {color: rgba(0, 0, 0, 1);}
.container--u-iz65ln8am {max-width: 1440px; display: flex; justify-content: space-between; row-gap: 0px; column-gap: 0px; align-items: center; height: 62px; flex-grow: 0; padding-left: 120px; padding-right: 120px; margin-bottom: 0px;}
.div--u-idki3m60i {width: auto;}
.link-block--u-ibog8iykm {align-items: center; column-gap: 30px;}
.menu__link-lvl1--u-i2lsmxepa {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; min-height: auto; color: rgba(255, 255, 255, 1);}
.menu__link-text--u-irx189bzu:hover {color: rgba(255, 255, 255, 0.8);}
.menu__list-lvl1--u-i0qy118n6 {column-gap: 40px;}
.menu__wrapper-lvl1--u-i6t6mebmv {padding-left: 0px; padding-right: 0px; width: 285px; overflow-x: visible; overflow-y: visible; background-size: auto; background-image: none/*linear-gradient(rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; display: flex; justify-content: center;}
.section--u-i3xrnprqn {margin-top: 0px; margin-bottom: 0px; position: fixed; z-index: 5; top: 0px; padding-top: 15px; padding-bottom: 15px; background-size: auto; background-image: linear-gradient(rgba(11, 15, 14, 0.9) 0%, rgba(11, 15, 14, 0.9) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; width: 100%;}
.text--u-iu1ysqpx7 {color: rgba(255, 255, 255, 1); font-size: 25px; font-weight: 600;}
.text-button--u-i9k9v2ns8 {margin-left: 32px; margin-right: 32px; margin-top: 16px; margin-bottom: 16px; color: rgba(43, 237, 255, 1);}
.container--u-is8gl5g1d {width: auto;}
.div--u-ihyxjqnnf {display: flex; justify-content: center; column-gap: 24px; margin-bottom: 108px; width: auto;}
.div--u-i669xutiw {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-ix84eznx2 {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-i4iq411lh {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-il7udnvb4 {display: flex; flex-direction: column; align-items: center; margin-bottom: 0px; width: auto;}
.div--u-ilut5z3wv {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-i68t8l9wk {text-align: center; display: flex; flex-direction: row; justify-content: center; column-gap: 12px; max-height: 44px; padding-left: 90px; padding-right: 90px;}
.div--u-iq5ein02n {text-align: center; display: flex; justify-content: center; row-gap: 0px; column-gap: 12px; max-height: 44px;}
.div--u-ibsk2ksbr {max-width: none; display: flex; column-gap: 10px; padding-top: 12px; padding-bottom: 12px; padding-left: 12px; padding-right: 24px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; overflow-x: clip; overflow-y: clip; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; justify-content: center; align-items: center;}
.div--u-ioldlkfnc {display: flex; flex-direction: column; row-gap: 12px; max-width: none; align-items: center; justify-content: center; margin-left: 0px; margin-right: 0px; text-align: left; margin-bottom: 91px; padding-left: 120px; padding-right: 120px;}
.image--u-ih6h2bhlc {width: 40px; height: 40px;}
.image--u-iqapaz19m {width: 6.94vw;}
.image--u-iuq8sqpfe {width: 30px; height: 30px;}
.image--u-ic788eox9 {width: 30px; height: 30px;}
.image--u-ipkivf97c {width: 30px; height: 30px;}
.image--u-ikk6d4auu {width: auto; height: 2px; margin-bottom: 35px; background-size: auto; background-image: linear-gradient(rgba(29, 32, 31, 1) 0%, rgba(29, 32, 31, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.image--u-ick3w8y0o {width: 40px; height: 40px;}
.image--u-isd1y8zar {width: 30px; height: 30px;}
.image--u-i5brjkmus {width: 30px; height: 30px;}
.image--u-isuzw5nnu {width: 40px; height: 40px;}
.link-block--u-iu2pgqej5 {align-items: center; column-gap: 60px; margin-top: 57px; margin-bottom: 49px;}
.menu--u-ifpqymwj5 {margin-bottom: 98px;}
.menu__link-lvl1--u-iqfdpqwjf {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; min-height: auto; color: rgba(255, 255, 255, 1);}
.menu__link-text--u-ict13qnpf:hover {color: rgba(255, 255, 255, 0.8);}
.menu__list-lvl1--u-i0toryob6 {column-gap: 120px;}
.menu__wrapper-lvl1--u-ibyyzwfjs {padding-left: 0px; padding-right: 0px; width: auto; overflow-x: visible; overflow-y: visible; background-size: auto; background-image: none/*linear-gradient(rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; text-align: center; display: flex; justify-content: center; align-items: center;}
.section--u-iz20iaiw5 {margin-bottom: 18px; padding-left: 0px; padding-right: 0px;}
.text--u-ih2w5dkv7 {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-i0s49qz52 {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-iygtismig {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-i0ko9u39t {margin-bottom: 10px;}
.text--u-i4byuic13 {color: rgba(255, 255, 255, 1); font-size: 25px; font-weight: 600;}
.text--u-ibf2o9l18 {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.text--u-io0yzlbb4 {overflow-x: visible; overflow-y: visible; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.container--u-i3krjp7lm {width: auto;}
@media (max-width: 991px) {.image--u-iypor31ra {width: 117px; height: 29px;}}
@media (max-width: 991px) {.image--u-ikoa07xx0 {width: 119px; height: 29px;}}
@media (max-width: 991px) {.image--u-i7iqkx52x {width: 48px; height: 29px;}}
@media (max-width: 991px) {.image--u-idcex3hnz {width: 96px; height: 29px;}}
@media (max-width: 991px) {.image--u-iqeday95m {width: 99px; height: 29px;}}
@media (max-width: 991px) {.image--u-i6se2q1cf {width: 90px; height: 29px;}}
@media (max-width: 991px) {.section--u-i9hmp4z3i {margin-bottom: 80px;}}
@media (max-width: 991px) {.container--u-ifcjdic5f {flex-direction: row; align-items: center; column-gap: 40px; row-gap: 0px;}}
@media (max-width: 991px) {.div--u-ixp1r7xdt {max-width: none; width: auto;}}
@media (max-width: 991px) {.image--u-iv8l7wkel {justify-content: center;}}
@media (max-width: 991px) {.text--u-is8xepsja {max-width: 500px;}}
@media (max-width: 991px) {.container--u-iz65ln8am {column-gap: 0px; max-width: 991px; height: auto; justify-content: space-between; padding-left: 20px; padding-right: 20px;}}
@media (max-width: 991px) {.div--u-idki3m60i {display: flex; align-items: center; justify-content: center;}}
@media (max-width: 991px) {.link-block--u-ibog8iykm {margin-left: 0px;}}
@media (max-width: 991px) {.menu__burger-button--u-icqwestzx {background-size: auto; background-image: url("../../../../../d/burg.svg"); background-repeat: no-repeat; background-position: center center; background-attachment: scroll;}}
@media (max-width: 991px) {.menu__burger-button--u-icqwestzx:hover {opacity: 0.8;}}
@media (max-width: 991px) {.menu__close-button--u-i14pr83xo {position: absolute; top: 25px; right: 25px; background-size: 42.6px, auto; background-image: url("../../../../../d/plus_big.svg"), none/*linear-gradient(rgb(245, 245, 245) 0%, rgb(245, 245, 245) 100%)*/; background-repeat: no-repeat; background-position: center center; background-attachment: scroll, scroll;}}
@media (max-width: 991px) {.menu__item-lvl1--u-i178cn3ji {margin-bottom: 0px;}}
@media (max-width: 991px) {.menu__list-lvl1--u-i0qy118n6 {align-items: center;}}
@media (max-width: 991px) {.menu__scroll-wrapper--u-i8xa1735u {width: 100%; background-size: auto; background-image: linear-gradient(rgba(11, 15, 14, 0.8) 0%, rgba(11, 15, 14, 0.8) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll;}}
@media (max-width: 991px) {.menu__wrapper-lvl1--u-i6t6mebmv {width: auto; display: flex; flex-direction: column; justify-content: center; align-items: center;}}
@media (max-width: 991px) {.div--u-ihyxjqnnf {margin-bottom: 60px;}}
@media (max-width: 991px) {.div--u-ioldlkfnc {padding-left: 0px; padding-right: 0px; margin-bottom: 20px; margin-top: 0px;}}
@media (max-width: 991px) {.link-block--u-iu2pgqej5 {margin-left: 0px; column-gap: 50px;}}
@media (max-width: 991px) {.text--u-i0ko9u39t {margin-bottom: 10px;}}
@media (max-width: 767px) {.section--u-i9hmp4z3i {margin-bottom: 56px;}}
@media (max-width: 767px) {.accordion--u-ivm5m9ouk {width: 100%;}}
@media (max-width: 767px) {.container--u-ifcjdic5f {width: auto; column-gap: 20px; padding-left: 20px; padding-right: 20px; flex-direction: column;}}
@media (max-width: 767px) {.div--u-iyf58esaz {max-width: none;}}
@media (max-width: 767px) {.image--u-iv8l7wkel {width: 322px; height: 324px;}}
@media (max-width: 767px) {.section--u-izr01bcf1 {width: auto; margin-bottom: 56px;}}
@media (max-width: 767px) {.text--u-is8xepsja {max-width: 430px;}}
@media (max-width: 767px) {.container--u-iz65ln8am {column-gap: 0px; max-width: 767px;}}
@media (max-width: 767px) {.menu--u-itcaocwa8.is-opened .menu__scroll-wrapper--u-i8xa1735u {display: block; flex-direction: column; row-gap: 30px; background-image: linear-gradient(rgba(11, 15, 14, 0.9) 0%, rgba(11, 15, 14, 0.9) 100%);}}
@media (max-width: 767px) {.menu--u-itcaocwa8.is-opened .menu__item-lvl1--u-i178cn3ji {margin-bottom: 30px;}}
@media (max-width: 767px) {.image--u-iqapaz19m {width: 53px;}}
@media (max-width: 767px) {.link-block--u-iu2pgqej5 {column-gap: 30px;}}
@media (max-width: 479px) {.section--u-i2ownc25j {margin-bottom: 56px;}}
@media (max-width: 479px) {.container--u-i6cbiywat {height: 810px;}}
@media (max-width: 479px) {.div--u-iaci8kosu {margin-left: 0px;}}
@media (max-width: 479px) {.div--u-i8ydbkt0f {padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.image--u-ixgctjmwn {display: none;}}
@media (max-width: 479px) {.link-block--u-ixoz60hzj {display: none;}}
@media (max-width: 479px) {.section--u-ivh91r36r {margin-top: 0px; padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.section--u-i9hmp4z3i {margin-bottom: 32px;}}
@media (max-width: 479px) {.section--u-i1sv69hna {margin-bottom: 56px;}}
@media (max-width: 479px) {.div--u-idem9ynja {padding-left: 12px; padding-right: 12px; padding-top: 20px; padding-bottom: 20px;}}
@media (max-width: 479px) {.div--u-i2ip5b7pk {flex-direction: column; column-gap: 0px; row-gap: 12px;}}
@media (max-width: 479px) {.div--u-is8s6ovwk {flex-direction: column; column-gap: 0px; row-gap: 20px;}}
@media (max-width: 479px) {.image--u-i301ssn4x {width: auto;}}
@media (max-width: 479px) {.image--u-ixloe4ckd {width: auto; height: auto;}}
@media (max-width: 479px) {.section--u-ilo9zc0zl {margin-bottom: 56px;}}
@media (max-width: 479px) {.accordion__item--u-id1inrx2r.is-opened .accordion__content--u-iedtpqb0t {width: auto; font-size: 14px; padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__item--u-id1inrx2r.is-opened .accordion__header--u-iowc3svf0 {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-iowc3svf0 {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-i2cxtzkwn {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.accordion__header--u-ib4jgwu1a {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 479px) {.div--u-ixp1r7xdt {width: 397px; flex-grow: 0; row-gap: 20px;}}
@media (max-width: 479px) {.section--u-izr01bcf1 {width: auto;}}
@media (max-width: 479px) {.pop-up--u-i2tn4ka42 {margin-left: 0px; margin-right: 0px;}}
@media (max-width: 479px) {.text--u-iwhok48qj:hover {color: rgba(43, 237, 255, 0.7);}}
@media (max-width: 479px) {.text--u-is8xepsja {max-width: 330px;}}
@media (max-width: 479px) {.text--u-i1al5lgth {max-width: 75%;}}
@media (max-width: 479px) {.button--u-i65s4sxhn {overflow-x: visible; overflow-y: visible; display: none; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}}
@media (max-width: 479px) {.container--u-iz65ln8am {flex-direction: row; column-gap: 20px;}}
@media (max-width: 479px) {.div--u-il7udnvb4 {width: 100%;}}
@media (max-width: 479px) {.div--u-i68t8l9wk {flex-direction: column; row-gap: 12px; max-height: none; column-gap: 0px; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.div--u-iq5ein02n {max-height: none; flex-direction: column; row-gap: 12px; column-gap: 0px; margin-left: 0px; margin-right: 0px; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.image--u-ikk6d4auu {width: auto;}}
@media (max-width: 479px) {.menu--u-ifpqymwj5 {width: 100%; justify-content: space-between; column-gap: 0px; margin-bottom: 32px; align-items: center;}}
@media (max-width: 479px) {.menu__list-lvl1--u-i0toryob6 {width: 100%; column-gap: 0px; justify-content: space-between; padding-left: 12px; padding-right: 12px;}}
@media (max-width: 479px) {.menu__wrapper-lvl1--u-ibyyzwfjs {width: 100%;}}
@media (max-width: 479px) {.section--u-iz20iaiw5 {padding-left: 0px; padding-right: 0px;}}
